
ISIS - Bug #258

noseam parameters too open

2011-07-27 09:26 AM - Steven Lambright

Status: Closed   

Priority: Normal   

Assignee: Makayla Shepherd   

Category: Applications   

Target version: FY17 Backlog   

Impact: The highpass and lowpass filter lines

and samples have been condensed

down to two parameters (samples and

lines)

Software Version:  

Description

The boxcar size for the low pass filter and high pass filter are required to be the same size for noseam to work, can the four boxcar

line/sample parameters be collapsed to two and the same size applied to the filters behind the scene? Just Line x Sample parameter.

All four parameters suggest that the filter sizes can be different, in addition to insufficient documentation stating or recommending the

requirement.

Related issues:

Related to ISIS - Feature #235: noseam application improvements Acknowledged

History

#1 - 2012-04-16 04:08 PM - Tammy Becker

This is not a feature request, this is a bug...the extra parameters setup a novice user for error.

#2 - 2013-08-15 10:41 AM - Anonymous

- Target version deleted (150)

#3 - 2016-03-29 04:19 PM - Tammy Becker

- Status changed from Acknowledged to Assigned

- Assignee set to Makayla Shepherd

This modification to the parameters will have an impact on users in terms of backwards compatibility.  We will need to make a very clear

announcement in the release notes of this change.

#4 - 2016-07-12 07:43 AM - Stuart Sides

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#6 - 2016-08-04 12:34 PM - Makayla Shepherd

- Status changed from Assigned to Resolved

#7 - 2016-08-14 03:53 PM - Tammy Becker

- Status changed from Resolved to Feedback

The output of the 2 parameter version matches the original perfectly.   

I've requested a rename of the 2 new parameters and suggested documentation.

I will look forward to another test/review.

Thank you.
#8 - 2016-08-18 10:17 AM - Makayla Shepherd

- Status changed from Feedback to Resolved

#9 - 2016-10-03 10:15 AM - Stuart Sides

- Target version changed from 3.4.13 (FY16 R3 2016-08-31 Aug) to FY17 Backlog

#10 - 2016-10-04 08:52 AM - Tammy Becker

- Status changed from Resolved to Closed

Tested and reviewed the documentation.

#11 - 2016-10-05 09:14 AM - Makayla Shepherd

- Impact updated

Powered by TCPDF (www.tcpdf.org)

2017-01-03 2/2

http://www.tcpdf.org

